character:
  account_id: 0
  act4_dead: 0
  act4_kill: 0
  act4_points: 0
  arena_winner: 0
  biography: 
  buff_blocked: false
  class: Adventurer
  compliment: 0
  dignity: 0
  emoticons_blocked: false
  exchange_blocked: false
  faction: Neutral
  family_request_blocked: false
  friend_request_blocked: false
  gender: Male
  gold: 0
  group_request_blocked: false
  hair_color: Black
  hair_style: A
  hero_chat_blocked: false
  hero_level: 0
  hero_xp: 0
  hp: 221
  hp_blocked: false
  is_pet_auto_relive: false
  is_partner_auto_relive: false
  job_level: 1
  job_level_xp: 0
  level: 1
  level_xp: 0
  map_id: 1
  map_x: 78
  map_y: 109
  master_points: 0
  master_ticket: 0
  max_pet_count: 10
  max_partner_count: 3
  miniland_invite_blocked: false
  miniland_message: ''
  miniland_point: 0
  miniland_state: OPEN
  mouse_aim_lock: false
  mp: 221
  prefix: 
  name: template
  quick_get_up: false
  hide_hat: false
  ui_blocked: false
  rage_point: 0
  reput: 0
  slot: 0
  sp_points_bonus: 0
  sp_points_basic: 10000
  talent_lose: 0
  talent_surrender: 0
  talent_win: 0
  whisper_blocked: false
  partner_inventory: []
  nos_mates: []
  partner_warehouse: []
  bonus: []
  static_buffs: []
  quicklist: []
  learned_skills: []
  titles: []
  completed_scripts: []
  completed_periodic_quests: []
  active_quests: []
  miniland_objects: []
  respawn_type: NOSVILLE_SPAWN
  return_point: 
  inventory: []
  equipped_stuffs: []
  lifetime_stats:
    total_monsters_killed: 0
    total_players_killed: 0
    total_deaths_by_monster: 0
    total_deaths_by_player: 0
    total_skills_casted: 0
    total_damage_dealt: 0
    total_raids_won: 0
    total_raids_lost: 0
    total_timespaces_won: 0
    total_timespaces_lost: 0
    total_instant_battle_won: 0
    total_icebreaker_won: 0
    total_gold_spent: 0
    total_gold_spent_in_bazaar_items: 0
    total_gold_spent_in_bazaar_fees: 0
    total_gold_dropped: 0
    total_gold_earned_in_bazaar_items: 0
    total_gold_spent_in_npc_shop: 0
    total_items_used: 0
    total_potions_used: 0
    total_snacks_used: 0
    total_food_used: 0
    total_miniland_visits: 0
    total_time_online: 00:00:00
    total_arena_deaths: 0
    total_arena_kills: 0
  completed_quests: []
  completed_time_spaces: []
  raid_restriction_dto:
    lord_draco: 0
    glacerus: 0
  act5_respawn_type: MORTAZ_DESERT_PORT
  rainbow_battle_leaver_buster_dto:
    exits: 0
    reward_penalty: 0
  id: 0
